.also-view {
    margin-top: 150px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 150px;
    position: relative;
}

.also-view .right-box-shape {
    position: absolute;
    top: -350px;
    right: 0;
    z-index: -1;
}

.also-view .background {
    background: linear-gradient( 90deg, rgba(17, 183, 181, 0.2) -30%, rgba(255, 255, 255, 1) 100%);
}

.also-view .container {
    padding: 30px;
}

.also-view .img-box {
    width: 250px;
    height: 250px;
    background-color: #fff;
    border-radius: 10px;
    border: solid 2px rgba(0, 0, 0, 0.1);
}

.also-view img {
    height: 100%;
    display: flex;
    margin: 0 auto;
    object-fit: cover;
    border-radius:10px;
}

.also-view .text-box {
    text-align: left;
    margin-top: 15px;
}

.also-view .text-box p {
    font-size: 18px;
    height: 3.3rem;
    overflow-y: scroll;
}

.also-view .text-box p::-webkit-scrollbar {
    width: 0;
    /* Remove scrollbar space */
    background: transparent;
    /* Optional: just make scrollbar invisible */
}

.also-view .btn {
    margin-left: 0;
    padding: 10px 45px;
    bottom: 0;
}

@media (max-width:991px) {
    .also-view .img-box {
        margin-top: 30px;
        margin-left: auto;
        margin-right: auto;
    }
    .also-view .text-box {
        text-align: center;
    }
    .also-view .text-box p{
        height:auto;
        margin-bottom: 0;
    }
}


@media (max-width:400px) {
    .also-view {
        margin-top: 50px;
    }
    .also-view h2 {
        font-size: 32px;
    }
}